.version.handy_tips /* version checker */
{
	color: #00000C;
	background-color: #BF5207;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 499px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 71px;
}

#u12591
{
	z-index: 148;
	height: 71px;
}

#u12591-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 148;
	top: 0px;
}

#u12594
{
	z-index: 150;
	top: 5px;
	left: 10px;
}

#accordionu12597
{
	z-index: 151;
	width: 166px;
	top: 5px;
	left: 214px;
}

#u12598
{
	z-index: 152;
	width: 166px;
}

#u12636-4
{
	z-index: 153;
	width: 156px;
	min-height: 40px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u12636-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	width: 156px;
	margin: 0px;
}

#u12636-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	width: 156px;
	margin: 0px;
}

#u12599
{
	z-index: 157;
	width: 166px;
	padding-bottom: 13px;
}

#menuu12600
{
	z-index: 158;
	width: 149px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 8px;
}

#u12615
{
	width: 149px;
}

#u12616
{
	width: 149px;
	min-height: 18px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u12617-4
{
	width: 149px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
}

#u12630
{
	width: 149px;
	min-height: 18px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u12633-4
{
	width: 149px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
}

#u12625
{
	width: 149px;
	min-height: 18px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u12627-4
{
	width: 149px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
}

#u12609
{
	width: 149px;
	min-height: 18px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u12611-4
{
	width: 149px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
}

#u12629,#u12622,#u12608,#u12601
{
	width: 149px;
	margin-top: 2px;
}

#u12604
{
	width: 149px;
	min-height: 18px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u12616.MuseMenuActive,#u12630.MuseMenuActive,#u12625.MuseMenuActive,#u12609.MuseMenuActive,#u12604.MuseMenuActive
{
	width: 149px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u12605-4
{
	width: 149px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
}

#u12616.MuseMenuActive #u12617-4,#u12630.MuseMenuActive #u12633-4,#u12625.MuseMenuActive #u12627-4,#u12609.MuseMenuActive #u12611-4,#u12604.MuseMenuActive #u12605-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u12593
{
	z-index: 149;
	height: 6px;
}

#u12593-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 149;
	top: 65px;
}

#slideshowu14823
{
	z-index: 121;
	width: 0.01px;
	height: 154px;
	position: relative;
}

#u14836
{
	position: absolute;
	width: 380px;
	height: 154px;
	background-color: transparent;
}

#u14836popup
{
	z-index: 122;
}

#u14837
{
	z-index: 123;
	width: 380px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u14821-6
{
	z-index: 115;
	width: 363px;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 15px;
	position: relative;
}

#u14821-2
{
	line-height: 18px;
}

#accordionu14780
{
	z-index: 2;
	width: 367px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 6px;
	margin-top: 10px;
	position: relative;
}

#u14785
{
	z-index: 3;
	width: 367px;
	background-color: transparent;
	position: relative;
}

#u14786-4
{
	z-index: 4;
	width: 355px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u14786-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 355px;
	margin: 0px;
}

#u14786-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 355px;
	margin: 0px;
}

#u14786-4.AccordionPanelTabOpen p,#u14786-4.AccordionPanelTabOpen h1
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 16px;
	text-align: left;
	line-height: 0.96;
	font-family: asap, sans-serif;
	font-weight: 700;
	font-style: normal;
	padding: 0px;
}

#u14787
{
	z-index: 8;
	width: 365px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u14787_position_content
{
	padding-top: 3px;
	padding-bottom: 13px;
}

#u14788-4
{
	z-index: 13;
	width: 349px;
	min-height: 102px;
	background-color: transparent;
	padding-bottom: 0px;
	visibility: inherit;
	margin-left: 5px;
	position: relative;
}

#u14788-4 > *
{
	padding-bottom: 8px;
}

#u14789-4
{
	z-index: 9;
	width: 299px;
	min-height: 38px;
	background-color: transparent;
	line-height: 20px;
	margin-left: 5px;
	position: relative;
}

#u14789-2
{
	color: #505050;
}

#u14790-17
{
	z-index: 17;
	width: 343px;
	min-height: 436px;
	background-color: transparent;
	left: -1px;
	margin-top: 5px;
	position: relative;
}

#u14791
{
	z-index: 34;
	width: 343px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 11px;
	margin-top: 10px;
	position: relative;
}

#u14793
{
	z-index: 35;
	width: 343px;
	background-color: #77797B;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u14792-4
{
	z-index: 36;
	width: 322px;
	min-height: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 14px;
}

#u14792-2
{
	text-align: center;
	color: #FFFFFF;
}

#u14781
{
	z-index: 40;
	width: 367px;
	background-color: transparent;
	position: relative;
}

#u14784-4
{
	z-index: 41;
	width: 355px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u14784-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 355px;
	margin: 0px;
}

#u14784-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 355px;
	margin: 0px;
}

#u14784-4.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 355px;
	margin: 0px;
}

#u14782
{
	z-index: 45;
	width: 365px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u14783-35
{
	z-index: 46;
	width: 351px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 6px;
}

#u14783-15 > li:before
{
	color: #77797B;
}

#u14783-2,#u14783-17,#u14783-23,#u14783-29
{
	font-size: 14px;
	line-height: 17px;
}

#u14794
{
	z-index: 81;
	width: 367px;
	background-color: transparent;
	position: relative;
}

#u14802-4
{
	z-index: 82;
	width: 355px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u14802-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 355px;
	margin: 0px;
}

#u14802-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 355px;
	margin: 0px;
}

#u14786-4.AccordionPanelTabOpen,#u14802-4.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 355px;
	margin: 0px;
}

#u14786-2,#u14784-2,#u14802-2
{
	font-size: 16px;
	line-height: 15px;
	padding-bottom: 0px;
}

#u14795
{
	z-index: 86;
	width: 349px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
	padding: 9px 9px 10px 7px;
}

#pu14798-13
{
	width: 0.01px;
}

#u14798-13
{
	z-index: 87;
	width: 349px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#u14798-11
{
	padding-left: 34px;
}

#u14798-11.rtl-list
{
	padding-left: 0px;
	padding-right: 34px;
}

#u14799
{
	z-index: 113;
	position: relative;
	margin-right: -10000px;
	left: 220px;
}

#u14796
{
	z-index: 114;
	margin-left: 220px;
	margin-top: 10px;
	position: relative;
}

#u14801-13
{
	z-index: 100;
	width: 349px;
	min-height: 177px;
	background-color: transparent;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.AccordionPanelTab /* slideshowFreeStyle */
{
	cursor: pointer;
}

#pu12569
{
	width: 0.01px;
	margin-top: 6px;
}

#u12569
{
	z-index: 126;
	min-height: 38px;
	padding: 15px 102px 12px 10px;
}

#u12589-7
{
	z-index: 134;
	width: 154px;
	min-height: 14px;
}

#u12588-7
{
	z-index: 127;
	width: 268px;
	min-height: 13px;
	margin-top: 11px;
}

#u12569-bw
{
	z-index: 126;
	min-height: 38px;
	margin-top: 32px;
}

#u12590-7
{
	z-index: 141;
	width: 175px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 103px;
}

#u12576
{
	z-index: 189;
	width: 89px;
	margin-right: -10000px;
	left: 278px;
}

#u12587,#u12587-bw
{
	z-index: 125;
	height: 6px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

